Class | Sequel::DataObjects::MySQL::Dataset
In: | lib/sequel/adapters/do/mysql.rb
Parent: | DataObjects::Dataset

Dataset class for MySQL datasets accessed via DataObjects.

### Methods

replace

### Included Modules

Sequel::MySQL::DatasetMethods

### Public Instance methods

replace(*args)

Use execute_insert to execute the replace_sql.

[Source]

        # File lib/sequel/adapters/do/mysql.rb, line 36
    36:         def replace(*args)
    37:           execute_insert(replace_sql(*args))
    38:         end

[Validate]